#id108destinfishingchartersyahoonet p a:hover,
#websitedesignandmaintenancebutton a:hover  {
   color: #000033;
}

#destinfishingcharterservicebooksthefinestboatsinthe p  {
   font: 13px/23px Arial;
   margin: 0px;
   text-align: left;
}

#thesepricesincludedeadbaitlicensestackleandiceboxl p  {
   font: bold 13px/15px Arial;
   margin: 0px;
   color: #000033;
   text-align: center;
}

#destinfishingcharterservicebooksthefinestboatsinthe  {
   visibility: visible;
   position: absolute;
   left: 256px;
   top: 374px;
   z-index: 7;
   width: 453px;
}

#thesepricesincludedeadbaitlicensestackleandiceboxl  {
   visibility: visible;
   position: absolute;
   left: 251px;
   top: 1016px;
   z-index: 6;
   width: 463px;
}

#id108destinfishingchartersyahoonet p a  {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
}

#websitedesignandmaintenancebutton  {
   font: 8px/20px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 401px;
   top: 1365px;
   z-index: 2;
   width: 158px;
   height: 20px;
}

#creditcardmastercardbottom  {
   background: url(images/creditcardmastercardbottom.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 626px;
   top: 955px;
   z-index: 6;
   width: 65px;
   height: 46px;
}

#creditcardmastercardtop  {
   background: url(images/creditcardmastercardtop.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 641px;
   top: 323px;
   z-index: 6;
   width: 50px;
   height: 36px;
}

#boatsbottomphotoright  {
   background: url(images/boatsbottomphotoright.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 724px;
   top: 913px;
   z-index: 6;
   width: 236px;
   height: 210px;
}

#creditcardvisabottom  {
   background: url(images/creditcardvisabottom.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 287px;
   top: 956px;
   z-index: 6;
   width: 66px;
   height: 46px;
}

#boatsbottomphotoleft  {
   background: url(images/boatsbottomphotoleft.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 911px;
   z-index: 6;
   width: 238px;
   height: 212px;
}

#ratessignaturephoto  {
   background: url(images/ratessignaturephoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 170px;
   z-index: 6;
   width: 487px;
   height: 136px;
}

#creditcardvisatop  {
   background: url(images/creditcardvisatop.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 287px;
   top: 324px;
   z-index: 6;
   width: 51px;
   height: 35px;
}

#id114centerpanel  {
   background: url(images/id114centerpanel.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 170px;
   z-index: 5;
   width: 487px;
   height: 953px;
}

#boatsphotoright  {
   background: url(images/boatsphotoright.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 725px;
   top: 718px;
   z-index: 7;
   width: 235px;
   height: 197px;
}

#boatsphotoleft  {
   background: url(images/boatsphotoleft.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 717px;
   z-index: 7;
   width: 238px;
   height: 197px;
}

#i1112013rates  {
   background: url(images/1112013rates.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 249px;
   top: 541px;
   z-index: 6;
   width: 465px;
   height: 404px;
}

